How to install libsndfile1-dev on Debian 9 (Stretch)